Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
security::SSHKeyFingerprint Struct Reference

Fingerprints of SSH host key. More...

## Public Attributes
string | fingerprint
| Fingerprint of SSH key.
SSHKeyFingerprintType | type
| Type of fingerprint.

## Detailed Description

Fingerprints of SSH host key.

The documentation for this struct was generated from the following file:

- Security.idl